
Katello - Bug #6552

Sync Status page shows 0 Bytes were synced immediately after a sync is done

07/09/2014 01:43 PM - Walden Raines

Status: Duplicate   

Priority: Normal   

Assignee: Walden Raines   

Category: Web UI   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1102376 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1102376

Description of problem:

Noticed that while a repository sync is going, the correct number of packages (in size) is displayed in the UI, but immediately after the

sync process is done, it displays 0 Bytes (see screenshot)

Version-Release number of selected component (if applicable):

apr-util-ldap-1.3.9-3.el6_0.1.x86_64

candlepin-0.9.7-1.el6_5.noarch

candlepin-scl-1-5.el6_4.noarch

candlepin-scl-quartz-2.1.5-5.el6_4.noarch

candlepin-scl-rhino-1.7R3-1.el6_4.noarch

candlepin-scl-runtime-1-5.el6_4.noarch

candlepin-selinux-0.9.7-1.el6_5.noarch

candlepin-tomcat6-0.9.7-1.el6_5.noarch

elasticsearch-0.90.10-4.el6sat.noarch

foreman-1.6.0.13-1.el6sat.noarch

foreman-compute-1.6.0.13-1.el6sat.noarch

foreman-gce-1.6.0.13-1.el6sat.noarch

foreman-libvirt-1.6.0.13-1.el6sat.noarch

foreman-ovirt-1.6.0.13-1.el6sat.noarch

foreman-postgresql-1.6.0.13-1.el6sat.noarch

foreman-proxy-1.6.0.6-1.el6sat.noarch

foreman-selinux-1.6.0-3.el6sat.noarch

foreman-vmware-1.6.0.13-1.el6sat.noarch

katello-1.5.0-25.el6sat.noarch

katello-ca-1.0-1.noarch

katello-certs-tools-1.5.5-1.el6sat.noarch

katello-installer-0.0.44-1.el6sat.noarch

openldap-2.4.23-32.el6_4.1.x86_64

openldap-devel-2.4.23-32.el6_4.1.x86_64

pulp-katello-plugins-0.3-1.el6sat.noarch

pulp-nodes-common-2.4.0-0.18.beta.el6sat.noarch

pulp-nodes-parent-2.4.0-0.18.beta.el6sat.noarch

pulp-puppet-plugins-2.4.0-0.18.beta.el6sat.noarch

pulp-puppet-tools-2.4.0-0.18.beta.el6sat.noarch

pulp-rpm-plugins-2.4.0-0.18.beta.el6sat.noarch

pulp-selinux-2.4.0-0.18.beta.el6sat.noarch

pulp-server-2.4.0-0.18.beta.el6sat.noarch

python-ldap-2.3.10-1.el6.x86_64

ruby193-rubygem-net-ldap-0.3.1-3.el6sat.noarch

ruby193-rubygem-runcible-1.1.0-2.el6sat.noarch

rubygem-hammer_cli-0.1.1-2.el6sat.noarch

rubygem-hammer_cli_foreman-0.1.1-5.el6sat.noarch

rubygem-hammer_cli_foreman_tasks-0.0.3-2.el6sat.noarch
rubygem-hammer_cli_katello-0.0.4-4.el6sat.noarch

How reproducible:

Steps to Reproduce:

1. Create a custom repository

2. Synchronize repo from Sync Status page

3.

Actual results:

While the sync process is running, the correct size (in MB) is displayed but once sync is over, that information is reset to 0 (zero)

bytes.

Expected results:

Additional info:

History

#1 - 07/09/2014 02:04 PM - Walden Raines

- Status changed from New to Assigned

#2 - 07/09/2014 04:27 PM - Walden Raines

- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/4413

#3 - 07/09/2014 05:04 PM - Walden Raines

- Status changed from Ready For Testing to Assigned

Walden Raines wrote:

https://github.com/Katello/katello/pull/4413

 Wrong bug, disregard.

#4 - 07/23/2014 12:27 PM - Walden Raines

- Status changed from Assigned to Duplicate

Duplicate of #6735

#5 - 07/24/2014 03:29 PM - Eric Helms

- Triaged changed from No to Yes

#6 - 08/22/2014 09:01 AM - Eric Helms

- translation missing: en.field_release set to 13

#7 - 03/21/2015 11:03 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#8 - 07/08/2016 11:20 AM - Eric Helms

- translation missing: en.field_release set to 166
